VARNISHADM(1)

NAME
varnishadm

SYNOPSIS
varnishadm -T address:port command [...]

DESCRIPTION
The varnishadm utility sends the given command and arguments to the varnishd(1) instance at the specified address and port and prints the results.

The following options are available:

-T address:port
    Connect to the management interface at the specified address and port.

EXIT STATUS
The exit status of the varnishadm utility is zero if the command succeeded, and non-zero otherwise.

SEE ALSO
varnishd(1)

HISTORY
The varnishadm utility and this manual page were written by Cecilie Fritzvold <cecilihf@linpro.no>.